:host {
  display: flex;
  justify-content: center;
  margin: 100px 0px;
}

.mat-form-field {
  width: 100%;
  min-width: 300px;
}

mat-card-title,
mat-card-content {
  display: flex;
  justify-content: center;
}

.error {
  padding: 16px;
  width: 300px;
  color: white;
  background-color: red;
}

.button {
  display: flex;
  justify-content: flex-end;
}

.btn-link {
  font-weight: 400;
  color: #007bff;
  text-decoration: none;
}
a:link {
  font-weight: 400;
  color: #007bff;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: underline;
}
